package com.cirs.quartz.task;

import com.cirs.common.core.redis.RedisCache;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.stereotype.Component;

@Component("TimingTask")
public class TimingTask {
    @Autowired
    private RedisCache redisCache;

    public void startTask(){
        System.out.println("定时任务启动");
        redisCache.deleteObject("top10_components");
    }
}
